=== debian/control ===
Source: kiconthemes
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               doxygen,
               extra-cmake-modules (>= 5.104.0~),
               libkf5archive-dev (>= 5.104.0~),
               libkf5configwidgets-dev (>= 5.104.0~),
               libkf5coreaddons-dev (>= 5.104.0~),
               libkf5i18n-dev (>= 5.104.0~),
               libkf5itemviews-dev (>= 5.104.0~),
               libkf5widgetsaddons-dev (>= 5.104.0~),
               libqt5sql5-sqlite,
               libqt5svg5-dev (>= 5.15.2~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.2~),
               qtbase5-private-dev,
               qtdeclarative5-dev,
               qttools5-dev,
               qttools5-dev-tools,
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/frameworks/kiconthemes
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiconthemes
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiconthemes
Rules-Requires-Root: no

Package: libkf5iconthemes-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for icon themes
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
 .
 This package contains runtime binaries.

Package: libkf5iconthemes-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for icon themes.
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
 .
 This package contains the data files.

Package: libkf5iconthemes-dev
Section: libdevel
Architecture: any
Depends: libkf5configwidgets-dev (>= 5.104.0~),
         libkf5i18n-dev (>= 5.104.0~),
         libkf5iconthemes5 (= ${binary:Version}),
         libkf5itemviews-dev (>= 5.104.0~),
         libkf5widgetsaddons-dev (>= 5.104.0~),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5iconthemes-doc (= ${source:Version})
Description: development files for kiconthemes
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
 .
 Contains development files for kiconthemes.

Package: libkf5iconthemes-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Support for icon themes (documentation)
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5iconthemes5
Architecture: any
Multi-Arch: same
Depends: libkf5iconthemes-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5iconthemes-bin (= ${binary:Version})
Description: Support for icon themes.
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
