=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.109.0~),
-               libkf5archive-dev (>= 5.109.0~),
-               libkf5configwidgets-dev (>= 5.109.0~),
-               libkf5coreaddons-dev (>= 5.109.0~),
-               libkf5i18n-dev (>= 5.109.0~),
-               libkf5itemviews-dev (>= 5.109.0~),
-               libkf5widgetsaddons-dev (>= 5.109.0~),
+               extra-cmake-modules (>= 5.110.0~),
+               libkf5archive-dev (>= 5.110.0~),
+               libkf5configwidgets-dev (>= 5.110.0~),
+               libkf5coreaddons-dev (>= 5.110.0~),
+               libkf5i18n-dev (>= 5.110.0~),
+               libkf5itemviews-dev (>= 5.110.0~),
+               libkf5widgetsaddons-dev (>= 5.110.0~),
                libqt5sql5-sqlite,
                libqt5svg5-dev (>= 5.15.2~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -50,11 +50,11 @@
 Package: libkf5iconthemes-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.109.0~),
-         libkf5i18n-dev (>= 5.109.0~),
+Depends: libkf5configwidgets-dev (>= 5.110.0~),
+         libkf5i18n-dev (>= 5.110.0~),
          libkf5iconthemes5 (= ${binary:Version}),
-         libkf5itemviews-dev (>= 5.109.0~),
-         libkf5widgetsaddons-dev (>= 5.109.0~),
+         libkf5itemviews-dev (>= 5.110.0~),
+         libkf5widgetsaddons-dev (>= 5.110.0~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
