## kiconthemes 5.113.0

=== debian/changelog ===
kiconthemes (5.113.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.113.0)
  * Add qtdeclarative5-dev to libkf5iconthemes-dev Depends, needed
    because of QQuickImageProvider

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 15 Dec 2023 13:43:29 +0000

kiconthemes (5.112.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.112.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Nov 2023 14:48:21 +0000

kiconthemes (5.111.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.111.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Nov 2023 23:58:03 +0000
