=== debian/changelog ===
kiconthemes (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:15:00 +0200

kiconthemes (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Fix FTCBFS: Build designer plugin, thx to Helmut Grohne (Closes:
    #1023941).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:03:22 +0100
