## kiconthemes 5.116.0+p24.04+vstable+git20250902.0112

=== debian/changelog ===
kiconthemes (5.116.0+p24.04+vstable+git20250902.0112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Sep 2025 01:12:56 +0000
