## kiconthemes 5.116.0+p24.04+vstable+git20251015.0937

=== debian/changelog ===
kiconthemes (5.116.0+p24.04+vstable+git20251015.0937-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:37:07 +0000
