=== debian/changelog ===
kiconthemes (5.116.0+p24.04+vstable+git20251020.0108-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:08:16 +0000
