## kiconthemes 5.116.0+p24.04+vunstable+git20251020.0256

=== debian/changelog ===
kiconthemes (5.116.0+p24.04+vunstable+git20251020.0256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:56:07 +0000
