## kiconthemes 5.116.0+p24.04+vunstable+git20251220.0041

=== debian/changelog ===
kiconthemes (5.116.0+p24.04+vunstable+git20251220.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 00:41:57 +0000
